{
  "id": 5539075,
  "name": "John R. Geary, appellant, v. M. L. Koenig and N. W. Koenig, appellees",
  "name_abbreviation": "Geary v. Koenig",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,503",
  "first_page": "640",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 240,
    "ocr_confidence": 0.514,
    "sha256": "5cbeb4c425b373ff15a0571c4107702a406d3d7f7a896559e3768c973203900d",
    "simhash": "1:015ab14f74afbaba",
    "word_count": 39
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John R. Geary, appellant, v. M. L. Koenig and N. W. Koenig, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Kerner\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Kerner"
      }
    ],
    "attorneys": [
      "Kelly & Murphy, for appellant.",
      "Clinton O. Thompson, for appellees."
    ],
    "corrections": "",
    "head_matter": "John R. Geary, appellant, v. M. L. Koenig and N. W. Koenig, appellees.\nGen. No. 34,503.\nOpinion filed March 24, 1931.\nKelly & Murphy, for appellant.\nClinton O. Thompson, for appellees."
  },
  "file_name": "0640-05",
  "first_page_order": 700,
  "last_page_order": 701
}
